<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_225-t23.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Sextán</w>
  <w>létust</w>
  <c>,</c>
  <w>þeirra</w>
  <w>á</w>
  <w>meðal</w>
  <w>hermenn</w>
  <w>Nató</w>
  <c>,</c>
  <w>þegar</w>
  <w>sjálfsmorðsárás</w>
  <w>var</w>
  <w>gerð</w>
  <w>í</w>
  <w>útjaðri</w>
  <w>Bagram</w>
  <c>,</c>
  <w>flugvallarsvæðis</w>
  <w>Bandaríkjamanna</w>
  <w>í</w>
  <revision id="1">
    <original><w>norð-austur</w></original>
    <corrected><w>norðaustur</w></corrected>
      <errors>
        <error xtype="extra-hyphen" eid="0" />
      </errors>
  </revision>
  <w>Afghanistan</w>
  <c>.</c>
</s>
<s n="2">
  <w>Tíu</w>
  <w>óbreyttir</w>
  <revision id="2">
    <original></original>
    <corrected><w>borgarar</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>tveir</w>
  <w>lögreglumenn</w>
  <w>eru</w>
  <w>meðal</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>féllu</w>
  <w>í</w>
  <w>árásinni</w>
  <c>.</c>
</s>
<s n="3">
  <w>Sprengingin</w>
  <w>sprakk</w>
  <w>í</w>
  <w>kjölfar</w>
  <w>mikils</w>
  <w>umróts</w>
  <w>sem</w>
  <w>hefur</w>
  <w>verið</w>
  <revision id="3">
    <original></original>
    <corrected><w>vegna</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>umdeildra</w>
  <w>forsetakosninga</w>
  <w>í</w>
  <w>landinu</w>
  <w>en</w>
  <w>John</w>
  <w>Kerry</w>
  <revision id="4">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-commas" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>utanríkisráðherra</w>
  <w>Bandaríkjanna</w>
  <revision id="5">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="4-1" eid="0" />
      </errors>
  </revision>
  <w>hafði</w>
  <w>varað</w>
  <w>við</w>
  <w>því</w>
  <w>að</w>
  <w>óánægja</w>
  <w>með</w>
  <w>kosningarnar</w>
  <w>gæti</w>
  <w>einmitt</w>
  <w>haft</w>
  <w>afleiðingar</w>
  <w>sem</w>
  <w>þessar</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
